<!DOCTYPE html>
<html>
<!-- <link rel = "stylesheet" type= "text/css" href="myStyle.scss" /> -->
<h1 style="color: brown;float: right;font-family: comic sans ms;">Dr.Learn</h1>

<head>
    <style>
        body {
            font-family: Segoe UI;
        }
    </style>
</head>

<body>
    <div class="row">
        <div class="column" style=" width: 30%; float: left;">
            <img src="../../assets/doctor image2.jpg" alt="Doctor_Learn" style="width: 100%; height: 100%; margin-top: 2rem;">
        </div>

        <div class="column1" style="width: 63%; float: right; margin-top: 3rem;">

            <form action="/action_page.php">
                <h2 style="color: darkcyan;"> Login</h2> <br>
                <p>&nbsp;</p>
              
                <label for="fname"> <b style="color: darkcyan;"> Username :</b></label>
                <input type="text" name="username" style="margin-left: 13rem; padding-right: 15rem;"  ><br><br>
              
              
                <label for="lname"> <b style="color: darkcyan;"> Password :</b></label>
                <input type="password"  name="password" style="margin-left: 13.2rem; padding-right: 15rem;"  ><br><br>
               
               
               <input class="submitButton" type="submit" value="login"  (click)="LoginUser()">
            </form>
        </div>
    </div>

</body>

</html>

